CVE-2007-6313

2008-02-18T18:00:00
ID CVE-2007-6313
Type cve
Reporter NVD
Modified 2011-03-07T22:02:24

Description

MySQL Server 5.1.x before 5.1.23 and 6.0.x before 6.0.4 does not check the rights of the entity executing BINLOG, which allows remote authorized users to execute arbitrary BINLOG statements.